.typography p.quote {

	font-style: italic;
	padding: 20px;
	border-left: solid 5px #840c23;
	background: #f2f0ec;
	color: #840c23;
}

.typography ul {
	font-size: 14px;
	font-weight: bold;
	list-style: disc;
	padding-left:20px;
	margin:10px 0;
}

.typography table.table {


}

.typography table.table th {
	font-family:'Raleway';
	font-weight:600;
	font-size: 14px;
}

.typography table.table td {
	font-family:'Raleway';
	font-size: 14px;
}

.typography .underline {
	border-bottom: 1px solid #000;
}